

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
12 Jan 2008 23:25:38 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.179])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0CFPakS060086	for <[email-masked]>;
Sat, 12 Jan 2008 23:25:37 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1649043pyb.16 for
<[email-masked]>; Sat, 12 Jan 2008 07:25:35 -0800 (PST)
Received: by 10.142.158.17 with SMTP id g17mr2094242wfe.106.1200151535229; Sat,
12 Jan 2008 07:25:35 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs68034wfi; Sat,
12 Jan 2008 07:25:35 -0800 (PST)
Received: by 10.141.51.15 with SMTP id d15mr2720437rvk.21.1200151535094; Sat,
12 Jan 2008 07:25:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a15si5783853rof.19.2008.01.12.07.25.32; Sat,
12 Jan 2008 07:25:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CASpgX022615; Sat,
12 Jan 2008 09:17:10 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14395446 for [email-masked]; Sat,
12 Jan 2008 09:17:07 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CFH7qT018788 for
<[email-masked]>; Sat, 12 Jan 2008 09:17:07 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0CFH0eS008459 for
<[email-masked]>; Sat, 12 Jan 2008 09:17:07 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0CFH0I5028557 for
<[email-masked]>; Sat, 12 Jan 2008 09:17:00 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0CFH0Dx028556 for [email-masked]; Sat, 12 Jan 2008 09:17:00 -0600
Date: Sat, 12 Jan 2008 09:17:00 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=4 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801120060
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

639
ATPQ40 PGUM 121516
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST SUN JAN 13 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

AN OLD SHEAR LINE RUNS WESTWARD FROM 22N180 TO 20N153E. SCATTERED
LIGHT SHOWERS ARE FOUND ALONG AND UP TO 200 MILES NORTH OF THIS
BOUNDARY.

A NEAR-EQUATORIAL TROUGH EXTENDS SOUTHEASTWARD FROM 3N130E TO
EQ145E. SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ASSOCIATED WITH
THE TROUGH ARE OCCURRING SOUTH OF KOROR...YAP AND CHUUK OR SOUTH OF
A LINE FROM 8N130E TO 6N134E TO EQ157E.

TRADE-WIND CONVERGENCE IS PRODUCING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS OVER POHNPEI WITHIN 70 MILES OF A LINE FROM 6N155E TO
5N158E TO 7N160E. SCATTERED SHOWERS ARE ALSO FOUND FROM KOSRAE
ACROSS THE MARSHALL ISLANDS TO THE DATELINE BETWEEN 4N AND 10N FROM
161E TO 180.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.